#!/usr/bin/env bash

if [[ $HOSTNAME == pp ]]; then
        PRIV=doas
        UPDATE="$PRIV sh -c 'apk update && apk upgrade -aiv && apk fix'"
        COPY_COMMAND="wl-copy"
        PASTE_COMMAND="wl-paste"
        WIFI=wlan0
        WM="bash"
elif [[ $HOSTNAME == Oganesson ]]; then :
        #export WLR_DRM_DEVICES=/dev/dri/card1:/dev/dri/card0
elif [[ $HOSTNAME == Neon ]]; then
        export WLR_NO_HARDWARE_CURSORS=1
else
        PRIV=sudo
        UPDATE="$PRIV sh -c 'apt update && apt upgrade && apt autoremove'"
        COPY_COMMAND="xclip -i -selection clipboard"
        PASTE_COMMAND="xclip -o -selection clipboard"
        WIFI=wlp2s0
        WM="bash"
fi